Hero

Blogg

Hold deg oppdatert på Clash of Clans

Vi avslutter støtten for enheter med eldre OS-versjoner enn iOS 7

Vi avslutter støtten for enheter med eldre OS-versjoner enn iOS 7

Med den kommende oppdateringen av Clash of Clans avslutter vi dessverre støtten for alle Apple-produkter med iOS-versjoner som er eldre enn 7.x. Dette av tekniske årsaker som er utenfor vår kontroll.

For å fortsette å spille Clash of Clans må du oppdatere til versjon 7.x (eller nyere) så snart som mulig. Du vil ikke kunne spille Clash of Clans med mindre du har oppdatert til iOS 7.x eller nyere, og heller ikke hvis enheten din ikke støtter iOS 7.x eller nyere.


Apple-enheter som ikke kan oppdateres til iOS7 eller nyere, er:

  • iPhone 3G S
  • iPod Touch 3. og 4. generasjon
  • iPad 1. generasjon


Apple-enheter som opprinnelig ble levert med en lavere iOS-versjon enn 7.x, men som kan oppdateres til iOS7 eller nyere, er:

  • iPhone 4
  • iPhone 4S
  • iPhone 5
  • iPod Touch 5. generasjon
  • iPad 2
  • iPad 3
  • iPad 4
  • iPad Mini 1. generasjon


Instruksjoner om hvordan du oppdaterer iOS-versjonen din, finner du på nettsiden til Apples kundestøtte: https://support.apple.com/no-no/HT204204

Hvis du ønsker å overføre landsbyen din til en annen enhet, kan du lese følgende avsnitt i våre vanlige spørsmål: http://supr.cl/DeviceTransfer


– Teamet bak Clash of Clans

Andre kanaler